Bug 1303784 - icecast-2.4.3 is available
icecast-2.4.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: icecast (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-01 19:13 EST by Upstream Release Monitoring
Modified: 2018-02-13 03:40 EST (History)
2 users (show)

See Also:
Fixed In Version: icecast-2.4.3-1.fc26 icecast-2.4.3-1.fc27 icecast-2.4.3-1.el7 icecast-2.4.3-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-05 09:38:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.4.3 (#1303784) (991 bytes, patch)
2016-02-01 19:13 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-01 19:13:20 EST
Latest upstream release: 2.4.3
Current version/release in rawhide: 2.4.2-1.fc24
URL: http://www.icecast.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-01 19:13:34 EST
Created attachment 1120281 [details]
[patch] Update to 2.4.3 (#1303784)
Comment 2 Upstream Release Monitoring 2016-02-01 19:22:30 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12778526
Comment 3 Fedora Update System 2018-01-28 08:07:24 EST
icecast-2.4.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d5e299aa69
Comment 4 Fedora Update System 2018-01-28 08:07:37 EST
icecast-2.4.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c61d94595e
Comment 5 Fedora Update System 2018-01-28 08:07:48 EST
icecast-2.4.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-31f91ea939
Comment 6 Fedora Update System 2018-01-28 08:08:00 EST
icecast-2.4.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-5c5b702be4
Comment 7 Fedora Update System 2018-01-28 17:10:15 EST
icecast-2.4.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c61d94595e
Comment 8 Fedora Update System 2018-01-28 17:10:33 EST
icecast-2.4.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-5c5b702be4
Comment 9 Fedora Update System 2018-01-28 17:35:19 EST
icecast-2.4.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-31f91ea939
Comment 10 Fedora Update System 2018-01-28 18:05:48 EST
icecast-2.4.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d5e299aa69
Comment 11 Fedora Update System 2018-02-05 09:38:59 EST
icecast-2.4.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2018-02-05 11:13:31 EST
icecast-2.4.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2018-02-13 03:38:11 EST
icecast-2.4.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2018-02-13 03:40:26 EST
icecast-2.4.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.